$('#mob_search').click(function () {
    $('.header_search_mob').toggle();
    $('.userbox-dropdown').hide();
});

$('.userbox_link').click(function () {
    $('.userbox-dropdown').toggle();
    $('.header_search_mob').hide();
});

 $('.user-close').click(function () {
     $('.userbox-dropdown').hide();
 });






$(document).ready(function() {
    function sticky_relocate() {
        var window_top = $(window).scrollTop();
        var div_top = $('#header-sticky-anchor').offset().top;
        if (window_top > div_top) {
            $('#header-sticky').addClass('header-fixed');
            $('#header-sticky-anchor').height($('#header-sticky').outerHeight());
        } else {
            $('#header-sticky').removeClass('header-fixed');
            $('#header-sticky-anchor').height(0);
        }
    }
    $(function() {
        $(window).scroll(sticky_relocate);
        sticky_relocate();
    });
});

(function($) {	  
    //$('.mm_nav').slyder();
    $(document).ready(function() {
        $.slidebars(); 
    });
})(jQuery);

/////// Footer Go Top Arrow
	$(document).ready(function () {
        // Show or hide the sticky footer button
        $(window).scroll(function () {
            if ($(this).scrollTop() > 200) {
                $('.go-top').fadeIn(200);
            }
            else {
                $('.go-top').fadeOut(200);
            }
        });
        // Animate the scroll to top
        $('.go-top').click(function (event) {
            event.preventDefault();
            $('html, body').animate({
                scrollTop: 0
            }, 300);
        })
    });
/////// Footer Go Top Arrow End


/////// Footer Toggle Section
	$(function() {              
		var w = $(document).width();
		$(function() {
			adjustMenu();
		});
		$(window).bind('resize orientationchange', function() {
			w = document.body.clientWidth;
			adjustMenu();
		});
		
		
		
		var $leftmenu = $('.mm_mid');
        var adjustMenu = function () {
            if (w >= 1200) {
                $($leftmenu).empty();
				
            }
            else {
                $($leftmenu).empty();
                $leftmenu.html($(".mm_desktop").html());
            }
        }
		
	});
/////// Footer Toggle Section


$(document).ready(function() {
		
		//Category & Barand page slider
		$('.slick-brand').slick({
			dots: false,
			infinite: false,
			speed: 300,
			slidesToShow:7,
			slidesToScroll:1,
			prevArrow: '<div class="slick-prev"><svg class="svg_owl_arrow" width="20px" height="20px" aria-hidden="true" role="img" fill="none"><use href="#svg_owl_arrow" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg_owl_arrow"></use></svg></div>',
	  	nextArrow: '<div class="slick-next"><svg class="svg_owl_arrow" width="20px" height="20px" aria-hidden="true" role="img" fill="none"><use href="#svg_owl_arrow" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg_owl_arrow"></use></svg></div>',
			responsive: [
				{ breakpoint: 1200, settings: { slidesToShow: 5, slidesToScroll:1 } },
				{ breakpoint: 992, settings: { slidesToShow: 4, slidesToScroll:1 } },
				{ breakpoint: 768, settings: { slidesToShow: 3, slidesToScroll:1 } },
				{ breakpoint: 576, settings: { slidesToShow: 2, slidesToScroll:1 } }
			]
		});

});

	
/////// My account toggle Start
$(document).ready(function() {
    $('.myacc-toggle').click(function() {
        $('body').toggleClass("body-mctlink");
    });
    $('.overly-bg').click(function() {
        $('body').removeClass("body-mctlink");
    });


});

